file(REMOVE_RECURSE
  "moc_ManageSerialPort.cxx"
  "moc_qextserialbase.cxx"
  "moc_qextserialport.cxx"
  "moc_posix_qextserialport.cxx"
  "CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o"
  "CMakeFiles/SerialPort.dir/qextserialbase.cpp.o"
  "CMakeFiles/SerialPort.dir/qextserialport.cpp.o"
  "CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o"
  "CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o"
  "CMakeFiles/SerialPort.dir/moc_qextserialbase.cxx.o"
  "CMakeFiles/SerialPort.dir/moc_qextserialport.cxx.o"
  "CMakeFiles/SerialPort.dir/moc_posix_qextserialport.cxx.o"
  "../../lib/libSerialPort.pdb"
  "../../lib/libSerialPort.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/SerialPort.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
